Foxit Reader imgseg DLL Hijacking Exploit

Foxit Reader is prone to a vulnerability that may allow the loading and execution of any library file named imgseg.dll, if this dll is located in a determined subfolder where a .PDF file is.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-65835
Product Version: 
2014_R2
Released Date: 
Thursday, September 18, 2014 - 00:00